{
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_coal": "2019-09-23 12:57:48 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_hoe": "2019-09-23 12:56:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal": {
    "criteria": {
      "has_coal_block": "2019-09-23 12:56:34 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_hoe": "2019-09-23 12:56:34 +0200"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2019-09-23 12:56:33 +0200"
    },
    "done": false
  },
  "DataVersion": 1968
}